Stornobeleg vom {{ cancellation.created|date("DATE_FORMAT") }}


Die Bezahlung vom {{ payment_receipt.created|date("DATE_FORMAT") }} mit der Belegsnummer {{ payment_receipt.number_series }}-{{ payment_receipt.number }} wurde storniert. Der stornierte Betrag beträgt {% for currency, value in payment_receipt.sum_per_currency.items() %} {{ '%0.2f'| format(value.gross | float) }} {{ currency }}{% if not loop.last %}, {% endif %} {% endfor %} und wird Ihnen innerhalb von 5-10 Arbeitstagen zurückerstattet.

Kopieren Sie den folgenden Link in Ihren Browser "Storno anzeigen":
{{ cancellation.pdf_url }}
